jt_firebase_flutter 0.1.0+1
jt_firebase_flutter: ^0.1.0+1

Flutter Android iOS

A wrapper of firebase_database to provide unified API.

[0.1.0+1] - 02-05-2020 #

  • Fix bug in JtDatabaseFlutter.ref

[0.1.0] - 24-05-2020 #

  • Initial release.
0
likes
60
pub points
10%
popularity

Publisher

jtzell.com

A wrapper of firebase_database to provide unified API.

Homepage

Documentation

API reference

License

MIT (LICENSE)

Dependencies

firebase_core, firebase_database, flutter, jt_firebase, meta

More

Packages that depend on jt_firebase_flutter